@charset "utf-8";
/* CSS Document */
	

	#overlay-container{
	width: 100%;
	  height: calc(100% - 70px);
	z-index:100;
	display:none;
	position: fixed;
	/* margin-top: 70px; */
	left:0;
	right:0;
	top: 70px;
	/* display: none; */
	}		


#overlay-container-nieuw{
	width:100%;
	height:100%;
	z-index:50;
	display:none;
	position: absolute;
	top:0;
	left:0;
	right:0;
	}
.wrap-caroussel {
	width:100%;
	height: 100%;
	display:flex;
	align-items: flex-start;
	justify-content:center;
	flex-direction: column;
	align-content: center;
	}			
		
	.flex {
	display:flex;
	align-items: flex-start;
	justify-content: center;
	}
#uitleg {
    display: block;
    flex-grow: 2;
    flex-shrink: 2;
    height: auto;
    width: 100%;
    color: #fff;
    margin: 10px 0 0 0;
}
.tekst1{
			    padding: 8%;
}
.tekst2{
			color:rgba(50,50,50,1);
			font-size:18px;
	font-family: "acumin-pro", sans-serif;
  	font-weight: 200;
			margin: 30px 0 30px 0;
			max-width: 800px;
			}
.wrapper-gallery .tekst2 p {
	color: #696969;	
}

#svgallery-nieuw {
    flex-shrink: 2;
    height: 100%;
    width: 100%;
    padding: 0;
    /*display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;*/
    display: block;
    /*align-items: flex-start;
    justify-content: flex-start;*/
    overflow: hidden;
    margin: 58px 0px 0px 0px;
}

#svgallery {
    flex-shrink: 2;
    height:75%;
    width: 100%;
    padding: 0;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    overflow: hidden;
    margin: 0 -30px 0 0px;
}

#uit-knop {
	background-color: rgba(255,255,255);
    background-image: url("images/knoppen/uitknop-gray-klein.svg");
    background-position: center;
    background-repeat: no-repeat;
    cursor: pointer;
    display: flex;
    float: left;
    height: 65px;
    min-width: 80px;
    transition: all 0.5s ease 0s;
    width: 100%;
    position: absolute;
    top: 0px;
    left: 0;
    z-index: 105;
    border-bottom: thin #CCC solid;
}
		#uit-knop:hover {
				background-image:url("images/knoppen/uitknop-white-klein.svg");
				background-position:center;
				background-repeat: no-repeat;
			background-color: rgba(200, 200, 200, 1);
				transition-duration:0.5s;
				}
				
#uitleg-tekst{
			position:relative;
			padding:10% 0 0 0;}
			
				.tekst2 p {
			    color: #666666;
			    font-family: "acumin-pro", sans-serif;
  				font-weight: 200;
			    font-size: 18px;
			    text-align:left;
			    padding: 0 0 5px 0;
			    line-height: 24px;
	}
.tekst2 a{
			    color: #888888;
			    /*border: solid #cccccc 1px;
			    padding: -0 3px;*/
				font-weight: 600;
			    }
ul {
	text-align:right;
	list-style-type: none;
}

.tekst2 ul{
			margin: 0;
			/* font-size:14px; */
			/* line-height:16px; */
			padding: 0;
			}
.tekst2 li {
			text-align: left;
			padding: 2px 0 4px 2px;
			font-size: 18px;
			font-weight: 200;
			line-height: 16px;
			color: rgba(200,200,200,1.00);
			background-position: 0px 8px;
			background-image: url(images/knoppen/list.png);
			background-repeat: no-repeat;
			/* margin-right: 20px; */
}

.wrapper-gallery .tekst2 li {
			color:#888888;
}
	
.portfolio {
			width: 100%;
			overflow:hidden;
			/*background-repeat:none;*/
			z-index:5;
			transition:1s;
			display: flex;
			align-items: center;
			flex-direction: column;
			margin:1%;
			}
.portfolio img {
	max-width: 300px;
}

.wrapper-small-images{
	margin: 20px 0 50px;
	flex-direction:  column;
	display:  flex;
}		

.wrapper-small-images img{
	max-width: 400px;
	margin:20px;
}			
.klein {
	border-bottom: solid 2px #ddd;
	padding: 30px 0;
	width:50%;}

@media screen and (max-width : 600px ) {
	#overlay-container{
	margin-top: 25px;
	}	
#paginatitel {
	/*display: none;*/
	margin:28px 10px 0 0;
	padding:0px;
	}
#paginatitel a {
/*	display: none;*/
	}
#paginatitel a:first-child {
  display: none;
}
.shadow {
	margin: 5px 0;
	box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.2), 0 4px 2px 0 rgba(0, 0, 0, 0.19);
}
.line {
	border-bottom: solid 2px #ddd;
	padding: 5px 0;
	max-width: 800px;
	width: 100%;
}
.small {
	padding: 5px 0;
	max-width: 600px;
	width: 100%;
}
.end {
	padding: 5px 0 60px 0;
}
	
	.klein {
	border-bottom: solid 2px #ddd;
	padding: 30px 0;
	width: 100%	}
		
#svgallery {
    display: flex;
    flex-grow: 2;
    flex-shrink: 2;
    height: 70%;
    margin: 0;
    min-width:300px;
    width:100%;
}
#uit-knop {
    background-color: #FFF;
    background-image: url("images/knoppen/uitknop-gray-klein.svg");
    background-position: center;
    background-repeat: no-repeat;
    cursor: pointer;
    display: flex;
    float: left;
    height: 65px;
    min-width: 80px;
    transition: all 0.5s ease 0s;
    width: 100%;
    position: absolute;
    top: 0px;
    left: 0;
    /* padding-bottom: 25px; */
    z-index: 105;
border-bottom: medium #4E4E4E solid;
	}

.portfolio{
			overflow:hidden;
			background-repeat:none;
			z-index:5;
			transition:1s;
			-moz-box-sizing: border-box;
			-webkit-box-sizing: border-box;
			box-sizing: border-box;
			display: flex;
			align-items: center;
			align-content: center;
			justify-content: center;
			flex-direction: column;
			margin:1%;
			}
}